petsc-3.12.4 2020-02-04
Report Typos and Errors

# TSSetInitialTimeStep

Deprecated, use TSSetTime() and TSSetTimeStep().

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSSetInitialTimeStep(TS ts,PetscReal initial_time,PetscReal time_step)

### Level

deprecated

### Location

src/ts/interface/ts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages